//
//  GameRow.swift
//  Clemens Playground
//
//  Created by Maximilian Roider on 14.11.25.
//

import SwiftUI

struct GameRow: View {

    var game: Game

    init(_ game: Game) {
        self.game = game
    }

    var body: some View {
        HStack {
            Text(game.name)
            Spacer()
            Image(systemName: "chevron.forward")
        }
    }
}
